Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000431SpeedFanHardware supportpublic2005-12-19 10:422008-08-20 18:08
Reporterl3stat 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP2
Product Version4.27 
Target VersionFixed in Version4.28 
Summary0000431: Multiple instances of graphics cards detected (Asus N6800GT PCIX) on MSI Neo4 Platinum; fan issues
DescriptionHi all, am running a single Asus N6800GT Extreme (PCIx interface) on a MSI Neo4 Platinum (Nforce4, non-SLI). On starting Speedfan, I get 6 instances of the MAX6648 sensor on the graphics card. Quite obviously I only have one installed. I'm able to set different settings for each, so am quite worried whether configurations made to any one of those will be applied in changing fan speeds. Any idea why this is happening?

Also, on my Neo4 Platinum, there are 4 fan headers. 1 x CPU, 1 x chipset, 2 x case fans. I've fitted the CPU and chipset fans to the respective headers, and the rear exhaust and front HDD cage fan to the remainder. The thing is, Speedfan only shows 3 PWM/Speed controls, and only 3 fans (1500rpm, 5000rpm and 6000rpm) are detected. I haven't been able to map the physical fans to those detected. When I change the speeds, only Speed2 seems to have an effect on the 1500rpm fan. The higher speed fans don't respond to any changes I make.

1. Can the 2 case fan headers be controlled independently?

2. What are the 3 fans detected? I've got a AMD Athlon 64 3200+ with the stock heatsink/fan, and 2 x 120mm "Adda" fans that come with the casing.

3. Speed1 and Speed3 don't seem to work in changing any fan's speed. I've got AMD's Cool & Quiet enabled, is that the cause?

4. Am currently using the graphics card temp to trigger the speeds on (what I think are) the case fans. Is there any way to change the fan speed on my graphics card?
Additional InformationAMD Athlon64 3200+ "Venice"
512 x 2 Corsair Valueselect 2.5-3-3-8 PC3200 DDR400
Asus A6800GT Extreme
2 x Hitachi 7K250
LG DVD-RW drive
TagsNo tags attached.
Motherboard Model
Video Card ModelAsus N6800GT Extreme
Attached Files

- Relationships

-  Notes
(0001447)
l3stat (reporter)
2006-01-05 18:48

This are the messages generated when Speedfan runs: (8 instances of graphics card found)

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $4C00
Linked nVidia nForce4 SMBUS at $4C40
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83627THF (ID=$90) found on ISA at $290
SuperIO Chip=Winbond W83627THF
Scanning nForce2 SMBus at $4C00...
Scanning nForce2 SMBus at $4C40...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
SMART Enabled for drive 0
Found HDT722525DLA380 (250.1GB)
SMART Enabled for drive 1
Found HDT722525DLA380 (250.1GB)
Found ACPI temperature (21.8C)
End of detection

- Issue History
Date Modified Username Field Change
2005-12-19 10:42 l3stat New Issue
2005-12-19 10:42 l3stat Video Card Model => Asus N6800GT Extreme
2006-01-05 18:48 l3stat Note Added: 0001447
2008-08-20 18:08 alfredo Status assigned => resolved
2008-08-20 18:08 alfredo Resolution open => fixed
2008-08-20 18:08 alfredo Fixed in Version => 4.28


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3003 seconds.
memory usage: 8,045 KB
Powered by Mantis Bugtracker